html * {
    margin: 0;
    padding: 0;
}
body {
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;
    background-color: #fff;
	background-image: url('../image/background2.jpg');
	background-repeat: repeat-y;
	background-position: center top;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
p {
    padding: .6em 0;
}
input, textarea, select {
	margin: 3px 0px;
}
a img {
	border: none;
}
a, a:visited {
	color: #2b3067;;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
#main_container {
    width: 837px;
    margin: 0 auto;
    background-color: #fff;
    border-left: 2px solid #fff;
	border-right: 3px solid #fff;
}
* html #main_container
{
  width: 843px;
  w\idth: 837px;
}
#logo {
    float: left;
    margin: 1em 0 0 2.5em;
}
/* Double margin fix for ie6 */
* html #logo {
    display: inline;
}
#header {
    background-color: #2b3067;
    height: 237px;
    position: relative;
}
#header_login, #header_demo {
    position: absolute;
    top: 1em;
    right: 1em;
    color: #f3c120;
    text-align: left;
}
#header_demo {
    right: 8em;
}
#header_login a, #header_demo a {
    color: #f3c120;
    text-decoration: none;
    font-weight: bold;
}
#header_login p {
    color: #fff;
}
#header #header_image {
    height: 152px;
    background: url('../image/header.jpg') no-repeat;
	position: relative;
}
#header #menu {
    height: 40px;
    background-color: #383f87;
    text-align: left;
    background: url('../image/menu_background.jpg') repeat-x;
}
#header #menu ul {
    list-style-type: none;
}
#header #menu ul li {
    float: left;
}
#header #menu li a {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 1.5em;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    height: 40px;
    padding: 0 .4em;
    line-height: 1.9em;
    display: block;
    float: left;
}
#header #menu li a:hover, #header #menu li a.selected {
    background-color: #2b3067;
	color: #f3c120;
}
#header #options {
    height: 52px;
    background: #2b3067 url('../image/shadow.jpg') left bottom repeat-x;
}
#breadcrumb {
	margin-top: .5em;
	text-align: left;
	float: right;
    width: 609px;
}
#main_container #left_container {
    float: left;
    width: 205px;
}
#main_container #right_container {
    float: right;
    width: 609px;
}
#header #search {
    padding-top: 7px;
	padding-left: 7px;
    color: #fff;
}
#header #localisation {
    position: absolute;
	bottom: 1em;
	right: 1em;
}
/* Double margin fix for ie6 */
* html #header #localisation {
    display: inline;
}
#header #search_label {
	float: left; margin-top: 6px;
}
#header #search_input {
	float: left;
}
#header #search_button {
	float: left; margin-top: 2px;
}
#search select {
    border: 1px solid #fff;
	padding: 1px;
}
#search a, #advanced_search {
	color: #fff;
}
#advanced_search {
    font-weight: 600;
    font-size: 1.2em;
    text-decoration: none;
}
#search input {
    border: 1px solid #fff;
	padding: 2px;
}
.button {
    padding: .3em 1em;
    margin-right: 5px;
	display: inline-block;
	text-decoration: none;
    background-color: #f3c120;

}
.button span {
    color: #2b3067;
    font-weight: bold;
    display: block;
}
.switcher {
	float: right;
	margin-top: 3px;
	margin-left: 10px;
    text-align: left;
}
.switcher a {
	text-decoration: none;
	display: block;
}
.switcher .selected {
	background: #fff url('../image/switcher.png') repeat-x;
}
.switcher .selected a {
	border: 1px solid #ccc;
	background: url('../image/arrow_down.png') 96px center no-repeat;
	color: #666666;
	padding: 2px 5px 2px 5px;
	width: 101px;
}
.switcher .selected a:hover {
	background: #f0f0f0 url('../image/arrow_down.png') 96px center no-repeat;
}
.switcher .option {
	position: absolute;
	z-index: 3;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-color: #eee;
	display: none;
	width: 111px;
}
.switcher .option a {
	color: #000;
	padding: 3px 5px 3px 5px;
}
.switcher .option a:hover {
	background: #ffc;
}
.switcher img {
	position: relative;
	top: 1px;
}
#left_container  .box {
    width: 204px;
    margin: .7em 0 2em 0;
}
.box .top {
    padding: .3em 0 .1em .8em;
    background-color: #2b3067;
    color: #fff;
    font-size: 1.2em;
    text-align: left;
	border-bottom: 3px solid #f3c120;
	font-weight: bold;
}
.top img {
	float: left;
	margin: 0 .4em 0 .1em;
}
#left_container .box ul {
    list-style-type: none;
    text-align: left;
    padding: .6em 0 0 1.5em;
}
#left_container .box li {
    padding: .8em 0 .4em .9em;
    border-bottom: 1px solid #c6c3ff;
    background: url('../image/bullet_1.png') left 1.3em no-repeat;
}
#left_container .box li a {
    color: #383f87;
    text-decoration: none;
}
#right_container .box {
    width: 609px;
    margin: .7em 0 2em 0;
}
#right_container .box .middle {
    text-align: justify;
    color: #383f87;
    padding: .5em 1.5em .5em 1.5em;
}
#footer {
    height: 100px;
    background-color: #2b3067;
    clear: both;
	background: #2b3067 url('../image/shadow_up.jpg') left top repeat-x;
}
#footer .payment {
    float: left;
    margin: 2em 0 0 1em;
    display: inline;
}
#footer .copyright {
    float: right;
    margin: 2em 1em 0 0;
    color: #fff;
    font-size: 1.2em;
    display: inline;
}
.success {
	padding: 5px 0px;
	margin: 2px;
	background: #E4F1C9;
	border: 1px solid #A5BD71;
	font-size: 11px;
	text-align: center;
}
.warning {
	padding: 5px 0px;
	margin: 2px;
	background: #FFDFE0;
	border: 1px solid #FF9999;
	font-size: 11px;
	text-align: center;
}
.wait {
	padding: 5px 0px;
	margin: 2px;
	background: #FBFAEA;
	border: 1px solid #EFEBAA;
	font-size: 11px;
	text-align: center;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	color: #FF0000;
	display: block;
}
.help {
	cursor: pointer;
}
.tooltip {
	border: 1px solid #FDDA5C;
	background: #FBFF95;
	padding: 5px;
	font-size: 11px;
	width: 250px;
}
.clear { /* generic container (i.e. div) for floating buttons */
	overflow: hidden;
	width: 100%;
}
.buttons {
	background: #F8F8F8;
	border: 1px solid #DDDDDD;
	padding: 5px;
	margin-bottom: 10px;
}
.buttons input {
	padding: 0px;
	margin: 0px;
}
.buttons table {
	width: 100%;
	border-collapse: collapse;
}
.buttons table td {
	vertical-align: middle;
}
.list {
	margin-bottom: 10px;
	width: 100%;
}
.list td {
	text-align: center;
	vertical-align: top;
	padding-bottom: 10px;
}
.sort {
	margin-bottom: 10px;
	background: #F8F8F8;
	height: 30px;
	width: 100%;
}
.sort .div1 {
	float: right;
	margin-left: 5px;
	padding-top: 6px;
	padding-right: 9px;
}
.sort .div2 {
	text-align: right;
	padding-top: 9px;
}
.sort select {
	font-size: 11px;
	margin: 0;
	padding: 0;
}
.pagination {
	display: inline-block;
	width: 100%;
	background: #F8F8F8;
	margin-bottom: 10px;
}
.pagination .links, .pagination .results {
	padding: 7px;
}
.pagination .links {
	float: left;
}
.pagination .links a {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
}
.pagination .links b {
	border: 1px solid #CCCCCC;
	padding: 4px 7px;
	text-decoration: none;
	color: #000000;
	background: #FFFFFF;
}
.pagination .results {
	float: right;
}
.tabs {
	width: 100%;
	height: 31px;
	margin-bottom: 0px;
}
.tabs a {
	float: left;
	display: block;
	padding: 6px 15px 7px 15px;
	margin-right: 2px;
	border-top: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	color: #000000;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	z-index: 1;
	position: relative;
	top: 1px;
}
.tabs a.selected {
	background: #FFFFFF url('../image/tab_3.png') repeat-x;
	border-bottom: 0px;
	padding-bottom: 8px;
	z-index: 3;
}
.tab_page {
	border: 1px solid #DDDDDD;
	background: #FFFFFF;
	padding: 10px;
	display: block;
	z-index: 2;
	margin-bottom: 10px;
}
.cart {
	border-collapse: collapse;
	width: 100%;
	border: 1px solid #EEEEEE;
	margin-bottom: 10px;
}
.cart th {
	background: #EEEEEE;
	padding: 5px;
	font-weight: normal;
}
.cart td {
	padding: 5px;
}
.tags, .tags a {
	font-style: italic;
	font-size: x-small;
}
#module_cart .middle {
	padding: 5px;
}
.cart_module_total {
	padding: 0 3px 0 3px;
	font-size: 0.9em; 
	color: #222;
}
.cart_remove {
	margin-top: 3px;
	background: url('../image/list_remove_btn.gif') no-repeat left center transparent;
	padding-right:10px;
	cursor:pointer;
}
.cart_remove_loading {
	margin-top: 3px;
	background: url('../image/ajax_load.gif') no-repeat transparent;
	padding-right:10px;
}
.button_add_small, a.button_add_small:visited {
	margin-top: 3px;
	background: url('../image/button_add_small.png') no-repeat left center transparent;
	padding:5px;
	text-decoration: none;
	cursor:pointer;
}
